# include/board/Transforms.h File Reference

More...

`#include <limits>`
`#include <vector>`
`#include <cmath>`
`#include "Transforms.ih"`

Go to the source code of this file.

## Classes

struct | LibBoard::Transform
struct | LibBoard::TransformEPS
| Structure representing a scaling and translation suitable for an EPS output. More...
struct | LibBoard::TransformFIG
| Structure representing a scaling and translation suitable for an XFig output. More...
struct | LibBoard::TransformSVG
| Structure representing a scaling and translation suitable for an SVG output. More...

## Detailed Description

Author:
  Sebastien Fourey <http://www.greyc.ensicaen.fr/~seb>

Date:
  Sat Aug 18 2007